LFR-FSW - Bug #91

nombre de composantes d'une matrice spectrale pour la fonction BP1_set
14/03/2014 01:09 PM - paul leroy

Status: Closed Start date: 14/03/2014
Priority: Normal Due date:

Assignee: thomas chust % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Il'y a 25 composantes dans une matrice spectrale, pas 30, modifier la fonction BP1_set en conséquence.

History

#1 - 29/04/2014 02:22 PM - thomas chust

- Status changed from New to Resolved

Nombre de composantes et nombre de fréquences pour les BP 1 et 2 sont maintenant donnés via des paramétres. Cela est fait dans la version 1.1
des fichiers. Se trouvent sous LPP's Code Repositorie a la révision 5:
ici la révision 5

#2 - 26/06/2014 04:23 PM - thomas chust

- Status changed from Resolved to Closed
https://hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/SOLO_LFR/LFR_basic-parameters/files/4f3902999c69e4dd12fe4cff29c1cb1f8a4a65e6/
http://www.tcpdf.org

